/*including special font */
@font-face{
	font-family: 	mpbc;
	src: url('ressource/mpbc.otf');
} 

@font-face{
	font-family: 	mpbcond;
	src: url('ressource/mpbcond.otf');
} 

@font-face{
	font-family: 	mpreg;
	src: url('ressource/mpreg.otf');
} 

/*global text color*/
body, a, a:visited {
	color			: #4d4d4d;
	font-size		: 14px;
	font-family	: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight	: 200;
	text-decoration:none;
	line-height	: 18px;
}

html,body{
    height		: 100%;
}

a {
	text-decoration	: none;
}

a:active, .green, a.green {
	color			: #686E24;
}

.introColor{
	color			: #686E24;
}

a:hover{
	color			: #878936; 
}

img{
	border			: 0px;
}


h1, .section {
	font-family		: mpbcond;
	text-transform	: uppercase;
	letter-spacing  : 0px;
	font-size		: 16pt;
	height			: 18pt;
	font-weight		: normal;
}

div{
	margin			: 0px;
	padding			: 0px;
}

td{
	vertical-align	:top;
}

/*use this to change the space between title and text*/
#leftContent, #centerContent, #contactContent, #attitude1, #attitude2 {
	position		: relative;
	top				: -15px;
}

/*correct intro for better baseline align*/
#leftContent{
	top				: -20px;
}

/*use this to change the space between banner and title*/
#left, #center, #contact{
	position		: relative;
	top				: -10px;
}

#main{
	width			: 960px;
	margin			: auto;
	margin-top		: 80px;
	margin-bottom	: 30px;
}

#top{
	width			: 100%;
}

#logoBar{
	width			: 100%;
	margin			: 0px;
	padding			: 0px;
	vertical-align	: bottom;
	position		: relative;
}

#logo{
	margin			: 0px;
	padding			: 0px;
}

#link{
	font-family		: mpbc;
	position		: absolute;
	bottom			: 0px;
	right			: 0px;
	text-transform	: uppercase;
	word-spacing	: 30px; /*change this value to change space between links*/
}

#content{
	width			: 100%;
}

#left, #center{
	width			: 358px;
	margin-right	: 42px;
}

#contact{
	width			: 160px;
}

#left, #center, #contact{
	float			: left;
}

#leftContent, #centerContent, #contactContent{
	height			: 180px;
	overflow		: hidden;
	text-align		: justify;
}

/*override to make sure presentation is seen entirely */
#leftContent {
	overflow		: visible;
}

#attitude1, #attitude2{
	text-align		: justify;
}

.arrow{
	cursor			: pointer;
}

.arrowMargin{
	margin-left		: 15px;
}

#newsTable{
	width			: 100%;
	padding			: 0px;
	border			: 0px;
	margin			: 0px;
	text-align		: left;
}

#newsTitle{
	float			: left;
}

#footer{
    position		: fixed;
    bottom			: 0;
    width			: 960px;
	text-align		: center;
	color			: #999999;
	font-size		: 0.8em;
	background-color: #ffffff;
	margin			: 0px;
	padding			; 0px;
}

.biggerText{
	font-size		: 1.4em;
	line-height		: 31.5px;
	margin-top		: 0px;
	padding-top		: 0px;
	letter-spacing	: 0px;
}

.address{
	margin-top		: 20px;
	text-align		: left;
	white-space		: nowrap;
}

.email{
	text-decoration	: underline;
	font-size		: inherit;
}

.error{
	font-weight	: bold;
	color			: #ff0000;
	font-size		: 1.5em;
}

.hidden{
	height			: 1px;
	width			: 1px;
	position		: absolute;
	top 			: 0px;
	left			: 0px;
	visibility		: hidden;
}